package de.ivu.elect.business.stimmzettel.entity;

import de.ivu.elect.business.stimmzettel.AbstractWesDaten;
import de.ivu.elect.jee.presentation.status.OutputSeverity;

public class WesStatusDaten extends AbstractWesDaten {

  private static final long serialVersionUID = 1L;

  private OutputSeverity severity;

  private String message;

  public OutputSeverity getSeverity() {
    return severity;
  }

  public void setSeverity(OutputSeverity severity) {
    this.severity = severity;
  }

  public String getMessage() {
    return message;
  }

  public void setMessage(String message) {
    this.message = message;
  }

  @Override
  public String toString() {
    return "WesStatusDaten{" +
        "severity=" + severity +
        ", message='" + message + '\'' +
        "} " + super.toString();
  }
}
